uuid:
  -
    value: ea9e95cd-3fb6-46b1-917e-ffac241b58a7
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: art_sh_328182332_the_onassis_cultural_centre_is_athens_new_cultural_space.jpg
uri:
  -
    value: 'public://2019-10/art_sh_328182332_the_onassis_cultural_centre_is_athens_new_cultural_space.jpg'
    url: /sites/default/files/2019-10/art_sh_328182332_the_onassis_cultural_centre_is_athens_new_cultural_space.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 506059
status:
  -
    value: true
created:
  -
    value: '2019-10-25T10:45:18+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T10:45:18+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
